div#pageWrapper,
div#middle-middle div#basket-wrapper {
	margin-left: 15px;
}
div#pageWrapper .pageTitle{
/* 	background: url("/images/template/topnav2-bg.jpg") repeat-x scroll 0 0 transparent; */
/*     font-style: italic; */
    font-size: 17px;
/*     min-height: 27px; */
/*     line-height: 29px; */
/*     margin-bottom: 5px; */
/*     margin-top: 0px; */
/*     text-align: center; */
	font-family: 'Black Ops One',cursive;
/* 	border-bottom: 1px solid #BDB79E; */
}
div#pageWrapper .pageTitle span{
	font-family: 'Black Ops One',cursive;
}
div#pageWrapper div#pageBody h1{
	border-bottom: 2px solid #BBC8D0;
    color: #B50C11;
    font: 1.4em/30px;
	font-style: italic;
    min-height: 25px;
    margin: 35px 0 10px;
}
div#pageWrapper div#pageBody h2{
/* 	color: #3D7DA5; */
	font-size: 1.4em;
}
div#pageWrapper div#pageBody p{
	margin-top: 10px;
	margin-bottom: 10px;
}

div#pageWrapper div#pageBody{
    border-top: 1px dashed #A8A393;
    margin-top: 8px;
    padding-top: 10px;
}
div#pageWrapper div.pagefooter{
	margin-top: 20px;
}